[submodule "matugen"]
	path = matugen
	url = gitea@188.245.241.250:lucy/matugen.git
[submodule "quickshell"]
	path = quickshell
	url = gitea@188.245.241.250:lucy/quickshell.git
[submodule "nvim"]
	path = nvim
	url = gitea@188.245.241.250:lucy/nvim.git
